import info.bix.tokai.bixpp.binding.BIXpp;
import info.bix.tokai.bixpp.io.BIXppIO;

import java.io.File;
import java.io.FileNotFoundException;
import java.io.IOException;

public class Sample2 {

    public static void main(String[] args) {

        try {
            BIXpp bixpp;

            bixpp = new BIXpp();

            BIXppIO.importCSV(bixpp, new File("import.csv"));

            BIXppIO.exportCSV(bixpp, new File("export.csv"));

        } catch (FileNotFoundException e) {
            e.printStackTrace();
        } catch (IOException e) {
            e.printStackTrace();
        }

    }

}
